Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 16:07:08 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc krunal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  krunal Bot:  Hi Krunal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9668574326 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551189674            07:54 PM, 13th Jun                   Hamza                   Hi Krunal,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:55 PM, 13th Jun                     krunal                    I have ordered few items           07:56 PM, 13th Jun                     krunal                    9668574326           07:56 PM, 13th Jun                     krunal                    10 june i got msg from some guy that we r not able to find your address           07:58 PM, 13th Jun                     krunal                    I have shared my info           07:58 PM, 13th Jun                     krunal                    Still waiting for any call or order updates           07:58 PM, 13th Jun                     krunal                    Its very disappointing           07:58 PM, 13th Jun                     krunal                    Your person is not calling and we are at home full day           07:59 PM, 13th Jun                     krunal                    He never came to our place           07:59 PM, 13th Jun                     krunal                    Can i have update on this           07:59 PM, 13th Jun                     krunal                    Hamza you are there ?           07:59 PM, 13th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:00 PM, 13th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:01 PM, 13th Jun                   Hamza                   Could you please confirm is this your correct phone number 971551189674?           08:01 PM, 13th Jun                     krunal                    Yes           08:02 PM, 13th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:02 PM, 13th Jun                     krunal                    Can i get call on this           08:02 PM, 13th Jun                     krunal                    Can i get reference no for my complain           08:03 PM, 13th Jun                   Hamza                   You will be contacted soon enough           08:03 PM, 13th Jun                     krunal                    As products are already with courier team           08:03 PM, 13th Jun                     krunal                    So why so much delay           08:03 PM, 13th Jun                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           08:04 PM, 13th Jun                   Hamza                   We appreciate your patience.           08:04 PM, 13th Jun                     krunal                    Ok           08:04 PM, 13th Jun                     krunal                    Thx           08:04 PM, 13th Jun                   Hamza                   Is there anything else I can help you?            08:04 PM, 13th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:06 PM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2710052